# SubCommand.BungeeServer (SubServers.Bungee)

net.ME1312.SubServers.Bungee

## Class SubCommand.BungeeServer

- java.lang.Object
- - net.md_5.bungee.api.plugin.Command
  - - net.ME1312.SubServers.Bungee.SubCommand.BungeeServer

All Implemented Interfaces:
  net.md_5.bungee.api.plugin.TabExecutor

Enclosing class:
  SubCommand

    public static final class SubCommand.BungeeServer
    extends net.md_5.bungee.api.plugin.Command
    implements net.md_5.bungee.api.plugin.TabExecutor

BungeeCord /server

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)` Override /server
`java.lang.Iterable<java.lang.String>` `onTabComplete(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)` Tab completer

### Methods inherited from class net.md_5.bungee.api.plugin.Command

`equals, getAliases, getName, getPermission, hashCode, toString`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### execute

    public void execute(net.md_5.bungee.api.CommandSender sender,
                        java.lang.String[] args)

Override /server

Specified by:
  `execute` in class `net.md_5.bungee.api.plugin.Command`
Parameters:
  `sender` - Sender
  `args` - Arguments

#### onTabComplete

    public java.lang.Iterable<java.lang.String> onTabComplete(net.md_5.bungee.api.CommandSender sender,
                                                              java.lang.String[] args)

Tab completer

Specified by:
  `onTabComplete` in interface `net.md_5.bungee.api.plugin.TabExecutor`
Parameters:
  `sender` - Sender
  `args` - Arguments
Returns:
  Tab completes